Subject: RE: Dominion gas supply Tallahassee deal on Florida
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Mar 2002 09:14:28 -0800 (PST)

The Tallahassee deal still has value so we want the Dominion deal to stay in place.  I'm concerned about the 1st because all the money needs to be wired tomorrow.  At this point, I believe Dominion should supply the gas for April at the contract price regardless.

Let me know where we stand with Dominion by 1:30 PM today.

Thanks
 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, March 26, 2002 11:04 AM
To:	Germany, Chris; McMichael Jr., Ed; Boyt, Eric; Mann, Kay
Cc:	Parks, Joe; Concannon, Ruth; Polsky, Phil
Subject:	RE: Dominion gas supply Tallahassee deal on Florida

The contract number assigned to this deal in Sitara is 96003121.
The contract number in Sitara for the Tallahassee deal is 96003663.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, March 26, 2002 11:01 AM
To:	McMichael Jr., Ed; Boyt, Eric; Mann, Kay
Cc:	Parks, Joe; Concannon, Ruth; Polsky, Phil
Subject:	Dominion gas supply Tallahassee deal on Florida

Dominion Oklahoma Texas Exploration & Production, Inc (successor to Louis Dreyfus Natural Gas Corp) is supplying ENA 10,000 dth per day at a Florida Zone 1.  This supply is matched up with ENA's sale to The City of Tallahassee.  I believe both deals go through March 2013.  I prepay Dominion for the supply each month.

This morning, I had a voicemail from my contact at Dominion, David Walker (405-749-5240).  His voicemail stated that Dominion was terminating their contract with ENA and Dominion would not be supplying any gas effective April 1, 2002.  Paul Vrana (713-752-4514) with Jackson Walker is representing Dominion, he prepared the termination letter.  

Just spoke with Paul (10:55 AM) - he has not spoken with anyone representing Enron but he has worked with Harlam Murphy?? in the past.  He will fax a letter to me.

Kay, I will leave a copy of the letter in your chair.